Subject: RE: [lojban] A or B, depending on C, and related issues

From: "And Rosta" <[email-masked]>
Date: Sat, 11 Aug 2001 23:05:01 +0100

Pierre:
> We'll take the car or ride our bikes, depending on the weather.
> mi'o klama fu le selcu'a be fi le karce ce le relxilma'e bei fi'o selfancu le
> tcima

not "le tcima", but some abstraction -- I don't know which -- containing
"ma kau tcima" or "le tcima cu ckaji ma kau". "depnding on the weather"
= "depending on what sort of weather there is".

--And.